/* $Id: local-sample.css,v 1.1.2.1 2010/05/19 19:28:17 sheenad Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom CSS and CSS overrides in this file and  */
/* rename it local.css.  By restricting your CSS changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.  You can also */
/* use a local-rtl.css file for the equivalent in RTL.     */

/* Steps to activate local.css:                       */
/* 1. Add your custom CSS to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Clear cached data at admin/settings/performance */

.header-group {
padding: 0px;
padding-top: 5px;
}

a, a:link, a:visited {
    color: #4C7FFF;
}

#header-site-info.block {
    width: 60%;
    margin-bottom: 0px;
}

.console
{
	border-bottom:#CCCCCC 1px solid;
	clear:left;
	height: 70px; /*64 + margin x 2*/
	background-color: #FFF;
}

.console img
{
	float:left;
	margin: 3px;
}

.consoleDescription
{
	float:left;
	margin: 3px;
}

.gallery
{
clear:both;
width: 620px;
margin: 0px auto;
}

.gallery-image
{
margin: 5px;
margin-right:0px;
float:left;
}

.field-field-g-similar{
clear:both;
}



.main_menu_link
{
float:left;
margin-left:22px;
padding-top:5px;
color: #f7f7f7
font: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

.main_menu_link a
{
color: #FFFFFF;
text-decoration:none;
font-size: 14px;
font-weight: bold;
font: bold 13px/26px Arial,Calibri,Verdana,Geneva,sans-serif;
}

.bb-info
{
background-color: #FFF586;
padding: 5px;
color: #655A5A;
}